{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Umberlee is widely considered a malicious, mean, and evil deity who breaks agreements on a whim and takes great pleasure in watching others die by drowning or in the jaws of sea predators. Often portrayed as vain and desirous of flattery, she's apparently excessively greedy for power and revels in ecercising it.\n\nSailors and pirates frequent Umberlant temples to make offerings of candles, flowers, candies, or coins to appease the Sea Queen's wrath. Her clerics support themselves with these offerings and sometimes hire themselves out aboard ships as guardians, since sailors think Umberlee won't take one of her own.\n\nThe church of Umberlee is disorganized and run differently in different locales. Its clerics are often given to dueling with each other to settle disputes of rank or purported heresy.\n\nUmberlant clerics pray for spells at high tide and their two public rituals are the First Tide and the Stormcall. The first involves a parade through town with a caged animal, which is then tied to a rock and hurled into the sea. If it reaches shore alive, it is treated as a sacred animal for the rest of its days. Stormcall is a sanctifying prayer to summon or turn aside a storm. Its participants pray around pools upon which float candles on driftwood planks. Small offerings are occasionally thrown into the pools."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "On the Worship of Umberlee"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 5
  },
  "PaletteID": {
    "type": "byte",
    "value": 1
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "trs_g_jnk_097"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "trs_g_jnk_097"
  }
}
